@charset "utf-8";

    #module12{
        padding:0px;
        
        margin-left: 250px;
         
        margin-right: 250px;
         
        margin-top: 0px;
         
        margin-bottom: 0px;
        
    }

    #module12 {border:none;}
    #module12 .formMiddle12{border:none;}
    #module12 .formMiddle12 .formMiddleCenter12{border:none;}
    #module12 .formTop12{display:none;}
    #module12 .formBottom12{display:none;}
    #module12 .formMiddle12 .formMiddleLeft12{display:none;}
    #module12 .formMiddle12 .formMiddleRight12{display:none;}
    
        #module12 .formBanner12{
            display:none;
        }
           
        #module49 .fk-formContentOther {display:none;}
        #module49 .fk-formContentOtherPadding {padding-top:0;}
        
        #module49 .formBanner49 .formBannerTitle .titleCenter{display:table-cell;}
        #module49 .formBanner49 div.titleText{display:block;}
                    
            #module49 .news_list_wrap .news_title:hover .title_content { color : #ed3da1; }
         
            
              
             #module49 .m_news_img .news_img{ border-radius: 5px;}
              
            #module49 .news_list_wrap .news_summary {-webkit-line-clamp : 2; }
         
        .fixed_project .newPrimaryTitle, .fixed_project .newPrimaryTitle * {
            
        }

          #webHeaderTable .webHeaderTd{border-color:rgb(222,222,222);}
#webHeaderTable .webHeaderTd{border-width:1px;}
#webHeaderTable {margin-bottom:1px;}
#webHeaderTable .webHeaderTd{border-bottom-style:solid;}
#footer .footerContent {padding: 12px 0 0px;}
#footer .footerInfo {padding: 0 0px 0 0px;}
#footer .footerSupport {padding: 0 0px 0 0px;}
#footer .visitorCounterWrap { padding: 0 0px 0 0px;}
#navV2 {width:756px;}
#navV2 .navMainContent{width:100%;}
#navV2 .navContent{width:756px;}
#navV2 {height:40px;}
#navV2 .navContent{height:40px;}
#navV2 .navMainContent{height:100%;}
#navV2  .navCenterContent{height:100%;}
#navV2 {top:36px;}
#navV2 {left:439px;}
#navV2 {right:auto;}
#navV2 .navCenter{width:auto;}
#navV2 {max-width:1200px;}
.webBanner #navV2Wrap {text-align: left;width:1200px;}
#navV2 .navContent{max-width:1200px;}
#navV2 .item{width:120px;}
#navV2 .item{min-width:120px;}
#navV2 .item{width:auto;}
#navV2 .item{height:40px;}
#navV2 .item a, #navV2 .nav_item_wrapper{height:40px; line-height:40px;}
#navV2 .item a, #navV2 .nav_item_wrapper{margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0;}
#navV2 .item a .J_nav_item_name{position:relative;top:0;}
#navV2 .item a .J_nav_item_subname{display: none;position:relative;}
#navV2 .item {border-top-left-radius:0;}
#navV2 .item {border-top-right-radius:0;}
#navV2 .item {border-bottom-left-radius:0;}
#navV2 .item {border-bottom-right-radius:0;}
#memberBar{width:1200px;}
#topAdvForms{width:1200px;}
#bottomFloatLayerForms{width:1200px;}
#webTop{width:1200px;}
#absTopForms{width:1200px;}
.webNavDefault{width:1200px;}
.webHeader .headerNavClass{width:1200px;}
#webHeader{width:1200px;}
#absForms{width:1200px;}
div#webContainer{width:1200px;}
#absBottomForms{width:1200px;}
#webFooter{width:1200px;}
div.webNav .navMainContent{width:1200px;}
div.nav .navMainContent{width:1200px;}
.fullmeasureContent{width:1200px;}
#fk-webHeaderZone {width:1200px;margin-left:-600.0px;}
#fk-webFooterZone {width:1200px;margin-left:-600.0px;}
#fk-webBannerZone {width:1200px;margin-left:-600.0px;}
#bottomFloatLayerForms{width:100%;}
#webBanner{width:100%;}